POPAUTH(1)

NAME
popauth - manage pop3 authentication database

SYNOPSIS
popauth [OPTION...]

DESCRIPTION
GNU popauth -- manage pop3 authentication database

    Actions are:

-a, --add
    add user

-c, --create
    create the DBM from a plaintext file

-d, --delete
    delete user's record

-l, --list
    list the contents of DBM file

-m, --modify
    modify user's record (change password)

    Options are:

--compatibility
    compatibility mode

-f, --file=FILE
    read input from FILE (default stdin)

-o, --output=FILE
    direct output to file

-P, --permissions=PERM
    force given permissions on the database

-p, --password=STRING
    specify user's password

-u, --user=USERNAME
    specify user name

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

  Default action is:

    For root: --list For a user: --modify --user <username>

REPORTING BUGS
Report bugs to <bug-mailutils@gnu.org>.
GNU Mailutils home page: <http://mailutils.org>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2007-2025 Free Software Foundation, inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

Database formats: gdbm, bdb, kc

SEE ALSO
The complete GNU mailutils documentation is maintained as a Texinfo manual. If the mailutils-doc package is installed, the command

    info mailutils

should give you access to the complete manual.
You can also find this manual online in the GNU mailutils webpage:
https://www.gnu.org/software/mailutils/manual/index.html.
Please note this manpage was automatically generated by the Debian mailutils packagers. Do not file bugs for its content to the GNU Mailutils upstream authors.